RubyGems Navigation menu

aws-sdk-core 2.11.198

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.11.198 - January 03, 2019 (1.43 MB)
Show all versions (1249 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

564ccef5e2767881e480f782aaa2960f3e4944e042343e540b29fc539ea5c0e5

Total downloads 446,354,321

For this version 79,050

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: